/* GL Big Ideas: alternating image / content */
.gl-updates {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-block: 3rem;
}
	.gl-update-item {
		position: relative;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		column-gap: 5%;

		width: 100%;
		margin: 0 auto;
		padding: 1rem 0 4rem 0;
		overflow: hidden;
	}
	.gl-update-item:nth-child(odd) .gl-figure {
		order: 1;
	}
		.gl-updates .gl-figure,
		.gl-updates .gl-text {
			margin: 0 0 auto 0;
		}
		.gl-updates .gl-figure {
			position: relative;

			flex-grow: 1;
			border-radius: 50%;
			/* margin-inline: 10%; */
			max-width: 460px;
		}
			.gl-updates .gl-img {
				display: block;
				width: 100%;
				height: auto;
				object-fit: cover;
				object-position: center;
				/* min-height: 100%; */
				/* min-width: 100%; */

				border-radius: inherit;
				aspect-ratio: 1 / 1;

				/* margin: 0 auto; */
				/* max-width: 100%; */
			}
		.gl-updates .gl-text {
			max-width: 600px;
			padding: 0;
		}
			.gl-updates .gl-title {
				margin-top: 0;
				margin-bottom: .5rem;
			}
			.gl-updates .gl-subtitle {
				font-family: var(--font-primary-heavy);
				font-size: calc(2em + 3vw);
				line-height: 1.1;
				letter-spacing: 0.05em;
				text-transform: uppercase;
				-webkit-text-stroke: 1px #000;
				color: rgba(255,255,255,.25);
			}
			.gl-updates .gl-desc {
				padding: 0 0;
			}
			.gl-updates .gl-link {

				margin-top: .5rem;
			}



	.gl-update-item:nth-child(odd) .gl-figure {
		border-radius: 0;
		clip-path: polygon(0 0, 100% 50%, 0% 100%);
	}

	@media only screen and (min-width: 800px) {
		.gl-updates .gl-figure {
			flex-basis: 40%;
		}
		.gl-updates .gl-text {
			flex-basis: 55%;
		}


		.gl-update-item:nth-child(even) .gl-subtitle {
			margin-top: -6rem;
		}
		.gl-update-item:nth-child(odd) .gl-figure {
			position: static;
		}
		.gl-update-item:nth-child(odd) .gl-text {
			/* padding-bottom: 4rem; */
		}
		.gl-update-item:nth-child(odd) .gl-subtitle {

			order: 2;
			z-index: 2;
			width: 100%;
			text-align: right;
		}
	}
